.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.912000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.912000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.910000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.937000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.711000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.912000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.748000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.834353;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.744141;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:0.750000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffb;src:url(fb.woff)format("woff");}.ffb{font-family:ffb;line-height:0.760254;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffc;src:url(fc.woff)format("woff");}.ffc{font-family:ffc;line-height:0.715820;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.359281,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.359281,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.359281,0.000000,0.000000,0.390523,0,0);}
.m3{transform:matrix(0.359281,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.359281,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.359281,0.000000,0.000000,0.390523,0,0);}
.m4{transform:matrix(0.359281,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.359281,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.359281,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m2{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m7{transform:matrix(0.706981,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.706981,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.706981,0.000000,0.000000,0.390523,0,0);}
.m5{transform:matrix(0.732230,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.732230,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.732230,0.000000,0.000000,0.390523,0,0);}
.m6{transform:matrix(0.745544,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.745544,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.745544,0.000000,0.000000,0.390523,0,0);}
.m8{transform:matrix(0.820098,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.820098,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.820098,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._2{margin-left:-3.043920px;}
._0{margin-left:-1.980000px;}
._1{width:1.080000px;}
._b{width:2.268000px;}
._4{width:3.708000px;}
._8{width:10.404209px;}
._9{width:29.722462px;}
._6{width:185.856000px;}
._5{width:210.368000px;}
._7{width:213.440000px;}
._a{width:259.300000px;}
._3{width:678.960000px;}
.fc4{color:rgb(0,0,1);}
.fc1{color:rgb(0,0,0);}
.fc2{color:rgb(255,255,255);}
.fc5{color:rgb(8,8,8);}
.fc0{color:rgb(246,137,31);}
.fc3{color:rgb(173,175,178);}
.fs15{font-size:20.000000px;}
.fs10{font-size:22.000000px;}
.fs12{font-size:22.400000px;}
.fs14{font-size:23.200000px;}
.fsa{font-size:24.000000px;}
.fs11{font-size:28.000000px;}
.fsd{font-size:28.426800px;}
.fs9{font-size:32.000000px;}
.fse{font-size:33.227200px;}
.fsf{font-size:35.135600px;}
.fs0{font-size:36.000000px;}
.fs8{font-size:40.000000px;}
.fs13{font-size:42.000000px;}
.fs1{font-size:44.000000px;}
.fs6{font-size:48.000000px;}
.fsb{font-size:52.000000px;}
.fs5{font-size:56.000000px;}
.fsc{font-size:56.968000px;}
.fs4{font-size:60.168000px;}
.fs7{font-size:77.635200px;}
.fs3{font-size:100.000000px;}
.fs2{font-size:152.196000px;}
.y0{bottom:0.000000px;}
.y6a{bottom:7.145163px;}
.y6b{bottom:10.255131px;}
.y3a{bottom:38.861556px;}
.y22{bottom:42.169441px;}
.y40{bottom:55.716524px;}
.y1a{bottom:61.132295px;}
.y39{bottom:113.949420px;}
.y3e{bottom:136.405110px;}
.y53{bottom:143.949856px;}
.y54{bottom:144.507523px;}
.y51{bottom:166.484432px;}
.y52{bottom:167.042099px;}
.y3b{bottom:168.842722px;}
.y50{bottom:189.019008px;}
.y3f{bottom:213.475112px;}
.y1f{bottom:222.309365px;}
.y20{bottom:222.868750px;}
.y1b{bottom:227.036254px;}
.y1e{bottom:245.098718px;}
.y1d{bottom:267.633293px;}
.y9{bottom:277.159084px;}
.y8{bottom:295.899495px;}
.y4e{bottom:302.477775px;}
.y4f{bottom:303.035442px;}
.y7{bottom:314.639907px;}
.y15{bottom:314.706296px;}
.y4a{bottom:325.518625px;}
.y4d{bottom:326.076292px;}
.y6{bottom:333.380319px;}
.y14{bottom:333.451394px;}
.y4b{bottom:348.561037px;}
.y4c{bottom:349.117141px;}
.y3c{bottom:350.812167px;}
.y5{bottom:352.134790px;}
.y13{bottom:352.201178px;}
.y4{bottom:370.875201px;}
.y12{bottom:370.941590px;}
.y48{bottom:371.600324px;}
.y49{bottom:372.157991px;}
.y3{bottom:389.615613px;}
.y11{bottom:389.686688px;}
.y3d{bottom:392.510325px;}
.y46{bottom:394.641174px;}
.y47{bottom:395.198841px;}
.y2{bottom:408.365397px;}
.y10{bottom:408.436473px;}
.y45{bottom:417.428808px;}
.y21{bottom:417.819488px;}
.y1{bottom:427.105809px;}
.yf{bottom:427.176884px;}
.y2e{bottom:442.008162px;}
.ya{bottom:449.716459px;}
.y69{bottom:491.213420px;}
.yd{bottom:497.651267px;}
.y65{bottom:511.769763px;}
.yc{bottom:516.391679px;}
.y64{bottom:527.395364px;}
.y5d{bottom:527.417233px;}
.yb{bottom:535.132091px;}
.y63{bottom:543.020965px;}
.y62{bottom:558.646567px;}
.y5c{bottom:558.657501px;}
.y17{bottom:562.068016px;}
.y61{bottom:574.272168px;}
.y5b{bottom:589.897769px;}
.y16{bottom:601.120303px;}
.y60{bottom:605.523371px;}
.y5a{bottom:621.138037px;}
.y5f{bottom:636.763639px;}
.ye{bottom:639.677564px;}
.y59{bottom:652.378305px;}
.y5e{bottom:652.389240px;}
.y58{bottom:673.077580px;}
.y66{bottom:673.207858px;}
.y68{bottom:693.277610px;}
.y67{bottom:719.324861px;}
.y57{bottom:744.208666px;}
.y30{bottom:793.888018px;}
.y44{bottom:807.853897px;}
.y2f{bottom:812.628430px;}
.y43{bottom:821.912721px;}
.y38{bottom:834.253556px;}
.y42{bottom:835.971544px;}
.y41{bottom:850.030368px;}
.y37{bottom:852.993968px;}
.y36{bottom:871.734380px;}
.y31{bottom:888.224599px;}
.y35{bottom:889.784503px;}
.y27{bottom:942.236724px;}
.y2c{bottom:960.189686px;}
.y2b{bottom:960.199058px;}
.y26{bottom:960.977136px;}
.y2a{bottom:978.939470px;}
.y25{bottom:979.717548px;}
.y29{bottom:997.679882px;}
.y24{bottom:998.457959px;}
.y28{bottom:1016.424980px;}
.y23{bottom:1017.203058px;}
.y2d{bottom:1037.193767px;}
.y34{bottom:1068.614144px;}
.y33{bottom:1087.354556px;}
.y32{bottom:1106.094968px;}
.y1c{bottom:1160.477778px;}
.y19{bottom:1175.078491px;}
.y56{bottom:1187.832343px;}
.y55{bottom:1198.142147px;}
.y18{bottom:1203.274867px;}
.h1a{height:14.316406px;}
.h14{height:15.972000px;}
.h18{height:16.500000px;}
.h16{height:16.800000px;}
.h19{height:17.400000px;}
.hc{height:17.424000px;}
.h15{height:20.328000px;}
.ha{height:23.232000px;}
.h13{height:23.296000px;}
.h10{height:23.544050px;}
.h1b{height:26.136000px;}
.h1{height:26.208000px;}
.h11{height:29.100508px;}
.hb{height:29.120000px;}
.h12{height:29.240000px;}
.h17{height:31.500000px;}
.h2{height:32.032000px;}
.h9{height:34.848000px;}
.h7{height:34.944000px;}
.hd{height:35.088000px;}
.he{height:37.856000px;}
.h6{height:39.200000px;}
.h5{height:46.810704px;}
.hf{height:47.182850px;}
.h8{height:60.400186px;}
.h4{height:72.600000px;}
.h3{height:110.798688px;}
.h0{height:1237.176471px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x8{left:11.078822px;}
.x27{left:29.750345px;}
.x12{left:30.979399px;}
.x18{left:32.541490px;}
.xe{left:37.903525px;}
.xb{left:43.738562px;}
.x9{left:68.929006px;}
.x28{left:110.020604px;}
.x23{left:127.961850px;}
.x24{left:158.929689px;}
.x21{left:167.890939px;}
.x1a{left:169.036577px;}
.xc{left:174.303481px;}
.xd{left:191.327467px;}
.x22{left:221.099837px;}
.xf{left:234.719713px;}
.x25{left:236.527365px;}
.x1{left:276.064214px;}
.x2a{left:280.246245px;}
.x2b{left:285.603125px;}
.x2{left:289.841548px;}
.x2c{left:319.309155px;}
.x2d{left:328.221980px;}
.x2f{left:331.170584px;}
.x2e{left:338.007703px;}
.x29{left:351.276389px;}
.x6{left:405.683755px;}
.x7{left:454.811533px;}
.x13{left:467.510399px;}
.x14{left:488.333860px;}
.x1d{left:497.792324px;}
.x16{left:517.474052px;}
.x15{left:540.379156px;}
.x3{left:545.270846px;}
.x17{left:557.034957px;}
.x19{left:585.784314px;}
.x4{left:589.533333px;}
.x10{left:593.245488px;}
.x1c{left:598.895416px;}
.x5{left:603.310668px;}
.x26{left:613.141378px;}
.xa{left:619.759804px;}
.x1f{left:638.745464px;}
.x1b{left:658.844895px;}
.x1e{left:684.191080px;}
.x20{left:696.061257px;}
.x11{left:812.234158px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._2{margin-left:-2.598158pt;}
._0{margin-left:-1.690042pt;}
._1{width:0.921841pt;}
._b{width:1.935866pt;}
._4{width:3.164987pt;}
._8{width:8.880580pt;}
._9{width:25.369801pt;}
._6{width:158.638594pt;}
._5{width:179.560971pt;}
._7{width:182.183096pt;}
._a{width:221.327197pt;}
._3{width:579.530711pt;}
.fs15{font-size:17.071130pt;}
.fs10{font-size:18.778243pt;}
.fs12{font-size:19.119665pt;}
.fs14{font-size:19.802510pt;}
.fsa{font-size:20.485356pt;}
.fs11{font-size:23.899582pt;}
.fsd{font-size:24.263879pt;}
.fs9{font-size:27.313808pt;}
.fse{font-size:28.361292pt;}
.fsf{font-size:29.990219pt;}
.fs0{font-size:30.728033pt;}
.fs8{font-size:34.142259pt;}
.fs13{font-size:35.849372pt;}
.fs1{font-size:37.556485pt;}
.fs6{font-size:40.970711pt;}
.fsb{font-size:44.384937pt;}
.fs5{font-size:47.799163pt;}
.fsc{font-size:48.625406pt;}
.fs4{font-size:51.356787pt;}
.fs7{font-size:66.266028pt;}
.fs3{font-size:85.355649pt;}
.fs2{font-size:129.907883pt;}
.y0{bottom:0.000000pt;}
.y6a{bottom:6.098800pt;}
.y6b{bottom:8.753333pt;}
.y3a{bottom:33.170533pt;}
.y22{bottom:35.994000pt;}
.y40{bottom:47.557200pt;}
.y1a{bottom:52.179867pt;}
.y39{bottom:97.262267pt;}
.y3e{bottom:116.429467pt;}
.y53{bottom:122.869333pt;}
.y54{bottom:123.345333pt;}
.y51{bottom:142.103867pt;}
.y52{bottom:142.579867pt;}
.y3b{bottom:144.116800pt;}
.y50{bottom:161.338400pt;}
.y3f{bottom:182.213067pt;}
.y1f{bottom:189.753600pt;}
.y20{bottom:190.231067pt;}
.y1b{bottom:193.788267pt;}
.y1e{bottom:209.205600pt;}
.y1d{bottom:228.440133pt;}
.y9{bottom:236.570933pt;}
.y8{bottom:252.566933pt;}
.y4e{bottom:258.181867pt;}
.y4f{bottom:258.657867pt;}
.y7{bottom:268.562933pt;}
.y15{bottom:268.619600pt;}
.y4a{bottom:277.848533pt;}
.y4d{bottom:278.324533pt;}
.y6{bottom:284.558933pt;}
.y14{bottom:284.619600pt;}
.y4b{bottom:297.516533pt;}
.y4c{bottom:297.991200pt;}
.y3c{bottom:299.438000pt;}
.y5{bottom:300.566933pt;}
.y13{bottom:300.623600pt;}
.y4{bottom:316.562933pt;}
.y12{bottom:316.619600pt;}
.y48{bottom:317.181867pt;}
.y49{bottom:317.657867pt;}
.y3{bottom:332.558933pt;}
.y11{bottom:332.619600pt;}
.y3d{bottom:335.029733pt;}
.y46{bottom:336.848533pt;}
.y47{bottom:337.324533pt;}
.y2{bottom:348.562933pt;}
.y10{bottom:348.623600pt;}
.y45{bottom:356.299067pt;}
.y21{bottom:356.632533pt;}
.y1{bottom:364.558933pt;}
.yf{bottom:364.619600pt;}
.y2e{bottom:377.278933pt;}
.ya{bottom:383.858400pt;}
.y69{bottom:419.278400pt;}
.yd{bottom:424.773467pt;}
.y65{bottom:436.824400pt;}
.yc{bottom:440.769467pt;}
.y64{bottom:450.161733pt;}
.y5d{bottom:450.180400pt;}
.yb{bottom:456.765467pt;}
.y63{bottom:463.499067pt;}
.y62{bottom:476.836400pt;}
.y5c{bottom:476.845733pt;}
.y17{bottom:479.756800pt;}
.y61{bottom:490.173733pt;}
.y5b{bottom:503.511067pt;}
.y16{bottom:513.090133pt;}
.y60{bottom:516.848400pt;}
.y5a{bottom:530.176400pt;}
.y5f{bottom:543.513733pt;}
.ye{bottom:546.000933pt;}
.y59{bottom:556.841733pt;}
.y5e{bottom:556.851067pt;}
.y58{bottom:574.509733pt;}
.y66{bottom:574.620933pt;}
.y68{bottom:591.751600pt;}
.y67{bottom:613.984400pt;}
.y57{bottom:635.224133pt;}
.y30{bottom:677.628267pt;}
.y44{bottom:689.548933pt;}
.y2f{bottom:693.624267pt;}
.y43{bottom:701.548933pt;}
.y38{bottom:712.082533pt;}
.y42{bottom:713.548933pt;}
.y41{bottom:725.548933pt;}
.y37{bottom:728.078533pt;}
.y36{bottom:744.074533pt;}
.y31{bottom:758.149867pt;}
.y35{bottom:759.481333pt;}
.y27{bottom:804.252267pt;}
.y2c{bottom:819.576133pt;}
.y2b{bottom:819.584133pt;}
.y26{bottom:820.248267pt;}
.y2a{bottom:835.580133pt;}
.y25{bottom:836.244267pt;}
.y29{bottom:851.576133pt;}
.y24{bottom:852.240267pt;}
.y28{bottom:867.576133pt;}
.y23{bottom:868.240267pt;}
.y2d{bottom:885.303467pt;}
.y34{bottom:912.122533pt;}
.y33{bottom:928.118533pt;}
.y32{bottom:944.114533pt;}
.y1c{bottom:990.533333pt;}
.y19{bottom:1002.995867pt;}
.y56{bottom:1013.882000pt;}
.y55{bottom:1022.682000pt;}
.y18{bottom:1027.063067pt;}
.h1a{height:12.219861pt;}
.h14{height:13.633004pt;}
.h18{height:14.083682pt;}
.h16{height:14.339749pt;}
.h19{height:14.851883pt;}
.hc{height:14.872368pt;}
.h15{height:17.351096pt;}
.ha{height:19.829824pt;}
.h13{height:19.884452pt;}
.h10{height:20.096176pt;}
.h1b{height:22.308552pt;}
.h1{height:22.370008pt;}
.h11{height:24.838927pt;}
.hb{height:24.855565pt;}
.h12{height:24.957992pt;}
.h17{height:26.887029pt;}
.h2{height:27.341121pt;}
.h9{height:29.744736pt;}
.h7{height:29.826678pt;}
.hd{height:29.949590pt;}
.he{height:32.312234pt;}
.h6{height:33.459414pt;}
.h5{height:39.955580pt;}
.hf{height:40.273227pt;}
.h8{height:51.554970pt;}
.h4{height:61.968201pt;}
.h3{height:94.572939pt;}
.h0{height:1056.000000pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x8{left:9.456400pt;}
.x27{left:25.393600pt;}
.x12{left:26.442667pt;}
.x18{left:27.776000pt;}
.xe{left:32.352800pt;}
.xb{left:37.333333pt;}
.x9{left:58.834800pt;}
.x28{left:93.908800pt;}
.x23{left:109.222667pt;}
.x24{left:135.655467pt;}
.x21{left:143.304400pt;}
.x1a{left:144.282267pt;}
.xc{left:148.777867pt;}
.xd{left:163.308800pt;}
.x22{left:188.721200pt;}
.xf{left:200.346533pt;}
.x25{left:201.889467pt;}
.x1{left:235.636400pt;}
.x2a{left:239.206000pt;}
.x2b{left:243.778400pt;}
.x2{left:247.396133pt;}
.x2c{left:272.548400pt;}
.x2d{left:280.156000pt;}
.x2f{left:282.672800pt;}
.x2e{left:288.508667pt;}
.x29{left:299.834240pt;}
.x6{left:346.274000pt;}
.x7{left:388.207333pt;}
.x13{left:399.046533pt;}
.x14{left:416.820533pt;}
.x1d{left:424.893867pt;}
.x16{left:441.693333pt;}
.x15{left:461.244133pt;}
.x3{left:465.419467pt;}
.x17{left:475.460800pt;}
.x19{left:500.000000pt;}
.x4{left:503.200000pt;}
.x10{left:506.368533pt;}
.x1c{left:511.191067pt;}
.x5{left:514.959733pt;}
.x26{left:523.350800pt;}
.xa{left:529.000000pt;}
.x1f{left:545.205333pt;}
.x1b{left:562.361333pt;}
.x1e{left:583.995733pt;}
.x20{left:594.127600pt;}
.x11{left:693.287733pt;}
}
